<!-- This is not used anywhere this is just for aut complete and template creation -->
<!-- home view templates -->
<div>
  <div class="nav">
    <li class="nav-item">
      <a class="nav-link app-nav-button">Student MS</a>
    </li>
  </div>

  <div>
    <button class="btn btn-success app-add-student-btn">Add New Student</button>
  </div>

  <div>
    <table>
      <thead>
        <tr>
          <td>Student Id</td>
          <td>Name</td>
          <td>Class</td>
          <td>City</td>
          <td>State</td>
          <td>Country</td>
        </tr>
      </thead>
      <tbody class="app-student-details">
      </tbody>
    </table>
  </div>
</div>


<!-- append this to tbody -->
<!-- <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr> -->

<!-- student add update template -->

<div>
  <div class="navbar bg-dark">
    <a class="navbar-brand text-light app-home-button">Student MS</a>
  </div>

  <div class="app-student-form-container">
    <form class="app-student-form">
      <div class="form-group">
        <label for="studentId">Id</label>
        <input type="email" class="form-control" id="studentId" placeholder="Student ID">
      </div>
      <div class="form-group">
        <label for="firstName">First Name</label>
        <input type="text" class="form-control" id="firstName" placeholder="First Name">
      </div>
      <div class="form-group">
        <label for="lastName">Last Name</label>
        <input type="text" class="form-control" id="lastName" placeholder="Last Name">
      </div>
      <div class="form-group">
        <label for="class">Class</label>
        <input type="text" class="form-control" id="class" placeholder="First Name">
      </div>
      <div class="form-group">
        <label for="city">City</label>
        <input type="text" class="form-control" id="city" placeholder="First Name">
      </div>
      <div class="form-group">
        <label for="state">State</label>
        <input type="text" class="form-control" id="state" placeholder="First Name">
      </div>
      <div class="form-group">
        <label for="country">Country</label>
        <input type="text" class="form-control" id="country" placeholder="First Name">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>
</div>


<!-- Toast message -->

<div class="toast fade show" role="alert">
  <div class="toast-header">
    <strong class="mr-auto">Success</strong>
    <button type="button" class="ml-2 mb-1 close" data-dismiss="toast">
      <span>&times;</span>
    </button>
  </div>
  <div class="toast-body">
    Student Added SuccessFully
  </div>
</div>